Anonymous Login
2021-02-25 19:34 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000353Pending Requests[All Projects] Contactspublic2016-12-26 09:55
Reporteravgeek 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000353: Drill Down From Contacts.
DescriptionA great feature would be to be able to drill down to a project, or task from a contact record. When selecting a contact, a box could be populated with all related projects and tasks. You could then locate and click on the project(s) or task(s) associated with that contact and "drill down" to the related records.
Browsing contacts with this feature could generate a lot of unnecessary data processing for lookups so this feature could be triggered with a view button as needed.
Additional InformationA similar feature is currently in use for locating projects from contact records but locating tasks are also important.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-01-11 13:27 avgeek New Issue
2010-01-11 13:42 caseydk Project v1.1 Release (Closed) => Pending Requests
2010-08-12 23:15 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-12-12 23:30 caseydk Project v2.2 Release (Closed) => Pending Requests
2014-08-16 18:35 caseydk Category General => Contacts
+Issue History